* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {	background-color: rgb(90,90,110);
	}



#hintergrund {
	width: 900px;
	height: 1920px;
	position: relative;
	top: 80px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ECECEC;	
	}


#ueberschrift {	font-size: 24px;
		font-family: Helvetica, Arial, sans-serif; 
		font-weight: bold; 
		color: rgb(40, 40, 40); 
		position: absolute;
		height: 30px;
		left: 827px;
		top: 23px;
		letter-spacing: 4px;
		}
#bartok {	position: absolute;
		top: 98px;
		left: 255px;
		}
#hardcord {	position: absolute;
		top: 282px;
		left: 255px;
		}

#anselm {	position: absolute;
		top: 465px;
		left: 255px;
		}
#cj {		position: absolute;
		top: 650px;
		left: 255px;
		}

#cordomatic {	position: absolute;
		top: 840px;
		left: 255px;
		}

#soundsbeyond {	position: absolute;
		top: 1026px;
		left: 255px;
		}
#sma_a_n {	position: absolute;
		top: 1210px;
		left: 255px;
		}
#sma_kontraste {	position: absolute;
		top: 1388px;
		left: 255px;
		}
#rsb {		position: absolute;
		top: 1558px;
		left: 255px;
		}
#nya {		position: absolute;
		top: 1735px;
		left: 255px;
		}
#kontakt 	{	position: absolute;
		top: 1720px;
		left: 39px;
		margin-left: 0px;
		margin-top: 0px;
		}

.foto { 	position: relative;
	font-family: Helvetica, Arial, sans-serif;  
	font-size: 14px; 
	color: rgb(40, 40, 40);
	margin: 19px;
	padding-top: 20px;
	}

.text {		font-family: Helvetica, Arial, sans-serif; 
		font-size: 14px;
		font-weight: bold; 
		color: rgb(40, 40, 40);
		line-height: 1.4;
		letter-spacing: 1px; 
		}

#navigation {
	position: absolute;
	top: 175px;
	left: 720px;
	text-align: right;
	width: 170px;
	height: 370px;
	}

.mail {	text-decoration: underline; 
	margin-top: 0px;
	line-height: 1.5;
}
a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px; 
	text-decoration: none; 
	color: rgb(40, 40, 40);
	} 

a:visited {color: rgb(40, 40, 40);}
a:focus {color: rgb(40, 40, 40); font-weight: bold;}
a:hover {color: rgb(40, 40, 40); font-weight: bold;}
a:active {color: rgb(40, 40, 40);}








	

